
  body {
    color: black; 
    background: #D4D0C8;
    font-size: 100.01%;
    font-family: Arial,sans-serif;
    margin: 0; padding: 1em 0;
    text-align: center;  /* Zentrierung im Internet Explorer */
  }

iframe { border: 0; }

  div#Seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 1020px;
    padding: 0;
    background: #ffffff url(http://g-a-k.at/images/hintergrund.jpg) repeat-y;
    border: 2px ridge silver;

  }

  h1 {
    font-size: 1.5em;
    margin: 0; padding: 0.3em;
    text-align: center;
  }

  a {
    text-decoration:none; 
    font-family: arial, sans-serif;
    font-weight: bold;
  }



  ul#Navigation {
    font-size: 0.82em;
    float: left; width: 140px;
    margin: 1.0em 10px 1.2em; padding: 0;
  }
  ul#Navigation li {
    list-style: none;
    margin: 0; padding: 0.2em;
  }
  ul#Navigation a {
    display: block;
    padding: 0.2em;
    font-weight: bold;
    text-decoration:none; 
    font-family: Verdana, arial, sans-serif;
  }
  ul#Navigation a:link {
    color: white; background-color: #EE3226;
  }
  ul#Navigation a:visited {
    color: white; background-color: #EE3226;
  }
  ul#Navigation a:hover {
    color: black; background-color: #EE3226;
  }
  ul#Navigation a:active {
    color: white; background-color: #EE3226;
  }

  div#Inhalt {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    font-size: 0.83em;
    margin: 0 0 1em 150px;
    padding: 0 1em;
  }

  * html div#Inhalt {
    height: 1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorer bis Version 6 */
    margin-bottom: 0;
  }

  div#Inhalt h2 {
    font-size: 1.2em;
    margin: 0.2em 0;
    color: navy;
  }


   div#Inhalt hr {
	color: #EE3226;
    	margin: 0 0; padding: 0 0;
	height: 1px;
   }

   div#Inhalt hr hr {
  	display: none;
   }

  div#title {
    font-size: 1.0em;
    margin: 0 0; padding: 0 0;
    color: #EE3226;
    background-color: #e0e0e0;
    font-weight: bold;
    text-decoration:none; 
    font-family: Verdana, arial, sans-serif;
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
  }

  p#Fusszeile {
    clear: both;
    font-size: 0.83em;
    margin: 0; padding: 0.1em;
    text-align: center;
    background: #ffffff url(../images/hintergrund.jpg) repeat-y;
    
  }



		.first1 { position: relativte; top: 20; left: 0; }
		.next1 { position:absolute; top: 0; left: 0; opacity: 0; filter:alpha(opacity=0); }
		#meinFader { position:absolute; }

